/* STARTS RESPONSIVE CSS */
/* STARTS MIN-WIDTH HERE */

/* MEDIA QUERY */
@media (min-width: 1200px) {
    .main-new .new-container {
        max-width: 1150px;
    }
}
@media (min-width: 1280px) {
    .main-new .new-container {
        max-width: 1250px;
    }
}
@media (min-width: 1366px) {
    .main-new .new-container {
        max-width: 1250;
    }
}
@media (min-width: 1440px) {
    .main-new .new-container {
        max-width: 1320px;
    }
}
@media (min-width: 1600px) {
    .main-new .new-container {
        max-width: 1400px;
    }
}
@media (min-width: 1680px) {
    .main-new .new-container {
        max-width: 1490px;
    }
}

/* MAX-WIDTH */
@media (max-width: 1679px) {
    .hero-content-wrapper {
        padding: 84px 0px 10px 0px;
    }
.top-navigation{
    padding: 10px 20px;
}

}

@media (max-width: 1599px) {
    .main-new .primary-title {
        font-size: 36px;
    }
    .main-new .secondary-title {
        font-size: 30px;
    }
    .hero-content-wrapper {
        padding: 50px 10px 10px 10px;
    }
    .hero-content-wrapper {
        --rightWrap: 650px;
    }
    .heroLeft-content {
        gap: 40px;
    }
    .hero-grid-boxWrap {
        gap: 25px;
    }
    .grid-box-one {
        height: 60px;
        width: 60px;
    }
    .main-new .custom-btn {
        min-height: 50px;
        max-width: 200px;
    }
    .main-new .custom-btn .unionIcon {
        width: 30px;
        height: 30px;
    }
    .main-new .custom-btn .vectortext {
        width: 100px;
    }
    /* GROW YOUR AUTHORITY CSS STARTS */
    .grow-authority-card {
        border-radius: 20px;
        padding: 20px;
    }
    .grow-authority-right-col ul li {
        width: calc(100% / 2 - 8px);
    }
    .cards-details-section {
        padding-top: 66px;
    }
    /* GROW YOUR AUTHORITY CSS ENDS */
    /* CARDS CSS STARTS */
    .card-details-row {
        --card-details-gap: 20px;
    }
    .card-details-col h3 {
        font-size: 20px;
    }
    /* CARDS CSS ENDS */
}
@media (max-width: 1439px) {
    /* CARDS CSS STARTS */
    .card-details-col h3 {
        font-size: 18px;
    }
    #main .su-header .text-block .sub-title {
        font-size: 44px;

        line-height: 120%;
    }
    /* CARDS CSS ENDS */

}
@media (max-width: 1365px) {
    .hero-content-wrapper {
        --rightWrap: 600px;
    }
    .main-new .primary-title {
        font-size: 32px;
    }
    .main-new .secondary-title {
        font-size: 24px;
    }
    #main .su-header .text-block .sub-title {
        font-size: 34px;
        line-height: 120%;
    }
    #main .su-header .text-block .description {
        font-size: 20px;
        line-height: 150%;
    }
}
@media (max-width: 1279px) {
    button.gradient-btn {
        display: none;
    }
    #main .su-header .text-block .title {
        font-size: 28px;
    }
    #main .su-header .text-block .description {
        font-size: 18px;
    }
}

@media (max-width: 1199px) {
    .hero-content-wrapper {
        --rightWrap: 500px;
    }
    .box-text {
        font-size: 12px;
    }
    .main-new .custom-btn {
        min-height: 40px;
        max-width: 180px;
    }
    .main-new .custom-btn .unionIcon {
        width: 25px;
        height: 25px;
    }
    .main-new .custom-btn .vectortext {
        width: 80px;
    }
    .heroLeft-content {
        gap: 30px;
    }
    .grid-box-one {
        height: 50px;
        width: 50px;
        border-radius: 14px;
    }
    .grid-box-one svg {
        max-width: 22px;
    }
    /* GROW YOUR AUTHORITY CSS STARTS */
    .grow-authority-card p,
    .grow-authority-card h3,
    .grow-authority-card .label,
    .grow-authority-card button {
        font-size: 14px;
    }
    .grow-authority-right-col ul li span {
        font-size: 12px;
    }
    .uniLeftImgWrap {
        height: 240px;

        max-width: 255px;
    }
    /* GROW YOUR AUTHORITY CSS ENDS */
    /* CARDS CSS STARTS */
    .card-details-row {
        --card-details-gap: 16px;
    }
    /* CARDS CSS ENDS */
}
@media (max-width: 991px) {
    .hero-content-wrapper {
        flex-direction: column-reverse;
        padding: 24px 10px 10px 10px;
        gap: 20px;
    }
    .heroRight-content,
    .heroLeft-content {
        width: 100%;
        display: flex;
        align-items: center;
    }
    .heroLeft-content .primary-title span {
        display: block;
    }
    .heroRight-content img {
        max-width: 550px;
        margin: auto;
    }
    .heroLeft-content {
        gap: 23px;
    }
    .heroLeft-content .primary-title span {
        display: inline-flex;
    }
    .main-new .primary-title {
        font-size: 28px;
    }
    .hero-grid-boxWrap {
        gap: 10px;
    }
    /* GROW YOUR AUTHORITY CSS STARTS */
    .grow-authority-right-col ul li {
        width: calc(100% / 1 - 8px);
    }

    /* GROW YOUR AUTHORITY CSS ENDS */
    /* CARDS CSS STARTS */
    .card-details-col {
        width: calc(100% / 2 - var(--card-details-gap));
    }
    .card-details-label-line,
    .card-details-label-line-2 {
        display: none;
    }
    .cards-details-section {
        padding-top: 10px;
    }

    .grow-authority-card {
        margin-top: 32px;
    }
    /* CARDS CSS ENDS */
	.main-new .primary-title{
	    text-align: center;
	}
}
@media (max-width: 767px) {
    /* GROW YOUR AUTHORITY CSS STARTS */
    .grow-authority-card > div {
        width: calc(100% / 1);
    }
    .grow-authority-right-col ul li {
        width: calc(100% / 3 - 8px);
    }

    .hero-content-wrapper {
        gap: 10px;
    }
    .cards-details-section {
        padding-top: 8px;
    }
    .grow-authority-card {
        margin-top: 25px;
    }

    /* GROW YOUR AUTHORITY CSS ENDS */
    #main .blocks.blue {
        margin-top: -55px;
    }
    .uniLeftImgWrap {
        height: 228px;
        max-width: 235px;
    }
    #main .su-header .text-block .title {
        font-size: 22px;
    }

    #main .su-header .text-block .sub-title {
        font-size: 19px;
    }
    #main .su-header .text-block .description {
        font-size: 13px;
        line-height: 22px;
    }	
.cards-details-section {
    display: none;
	}
}
@media (max-width: 575px) {
    .hero-content-wrapper {
        padding: 24px 0px 10px 0px;
    }
    .main-new .primary-title {
        font-size: 22px;
    }

    .main-new .secondary-title {
        font-size: 18px;
    }
    .main-new .primary-title img {
        height: 40px;
        width: 40px;
    }
    /* GROW YOUR AUTHORITY CSS STARTS */
    .grow-authority-right-col ul li {
        width: calc(100% / 2 - 8px);
    }
    /* GROW YOUR AUTHORITY CSS ENDS */
    /* CARDS CSS STARTS */
    .card-details-col {
        width: calc(100% / 1 - var(--card-details-gap));
    }

    /* CARDS CSS ENDS */

    #main .su-header .text-block {
        flex-direction: column;
        gap: 0;
    }

    #main .blocks.blue {
        margin-top: -26px;
    }
    #main .su-header .text-block .title {
        font-size: 20px;
        margin-top: 3px;
    }
    #main .su-header .text-block .sub-title {
        font-size: 17px;
    }
}
@media (max-width: 399px) {
    .main-new .primary-title {
        font-size: 20px;
    }
    .main-new .primary-title img {
        height: 30px;
        width: 30px;
    }
    .main-new .secondary-title {
        font-size: 14px;
    }
    .heroLeft-content {
        gap: 14px;
    }
}
@media (max-width: 350px) {
    .main-new .primary-title {
        font-size: 18px;
    }
    .primary-title img {
        height: 22px;
        width: 22px;
    }
    .heroLeft-content .primary-title span {
        gap: 9px;
    }
}

/* STARTS MAX-WIDTH HERE */

/* ENDS RESPONSIVE CSS */
